@media (min-width: 1400px){
    .container{max-width: 1400px;}
}
@media (min-width: 1600px){
    .container{max-width: 1600px;margin: auto;width: 100%;}
}
@media (max-width: 1599px){
	.header-right-cart { padding: 5px 8px;}
    #secondary h2, #secondary h3{    font-size: 21px;}
    .featured_products .featured_content .woocommerce-loop-product__title{font-size: 15px!important;}
    .single-product .product_title{    font-size: 27px;    padding: 0 0 30px 0px;}
    .product_category_title span{
        font-size: 27px;
    }
    
    .single-product .woocommerce-product-details__short-description{    padding: 30px 0;}
    .woocommerce-tabs ul.tabs li a{    font-size: 24px;}    
    .wc-tab h3{    padding-bottom: 20px;    margin-top: 0;}
    .wc-tab p {font-size:17px;}
    .main-menu .main-navigation ul li a{    padding: 0 8px;font-size: 12px;}
    #woocommerce_product_search-2{    max-width: 140px;}
    /*slider*/
    .slider-section .amazingslider-text-wrapper-1{max-width: 1400px;}
    .slider-bottom-content p{margin-bottom: 30px;font-size: 25px;}
    .slider-bottom-content{padding: 50px 0 10px 0;}
    /*Workshop section content*/
    .work-shop-section h4{font-size: 50px;line-height: 25px;}
    .workshop-right-inner, .workshop-left-inner{max-width: 700px;}
    .work-shop-section h3{font-size: 27px;}
    .work-shop-section p, .home .entry-content p{    font-size: 22px;line-height: 36px;}
    .Workshop-section-right p{    margin-bottom: 28px;}
    .Workshop-section-right .book-btn{width:200px;}
    .Workshop-section-left p{    padding: 91px 0px;}
    /*event*/
    h4{font-size: 50px;}
    h3{font-size: 29px;}
    #home-event h3{margin-bottom: 35px!important;padding-bottom: 30px;}
    .event_section h2{font-size: 19px;margin: 0 0 20px;}
    .home-event-view-more-btn .book-btn{    max-width: 180px;}
    .book-btn,.work-shop-section a{    font-size: 16px;    padding: 14px 30px;}
    /*content */
    .entry-content h4{line-height: 50px;margin-bottom: 15px;}
    .home .entry-content .white.book-btn{width: 175px;}
    .home .entry-content .book-btn{padding: 15px;}
    .Workshop-section-right h3, h3.whitetext, .recent-posts h3{margin-bottom: 35px;padding-bottom: 26px;}
    /*team*/
    .team .name{    font-size: 20px;}
    .shop_section h3{    padding-bottom: 30px; margin-bottom: 30px;}
    .recent-posts{padding: 50px 0px;}
    .recent-posts h3, #home-event h3, .shop_section h3{margin-bottom: 45px;}
    /*blog*/
    .post_title{    font-size: 21px;}
    .post_content{font-size: 13px;}
    #mailpoet_form-2 span{font-size: 29px;}
    /*Footer*/
    .footer-part .widget-title{    padding: 0 0 20px 0;}
    .footer-part .team-normal-info{    width: 55%;}
    .footer-part p{padding-bottom: 20px;}
    .social-icons {margin-top: 40px;}
    .footer-part .menu li{    margin-bottom: 16px;}
    .slider-bottom-content .container{padding-left:15px;padding-right:15px;}
    /*Grid view*/
    .berocket_lgv_list_grid .woocommerce-loop-product__title{font-size: 20px!important;padding: 0 0 5px 0;}
    .berocket_lgv_list_grid .woocommerce-Price-amount.amount{font-size: 30px;padding: 20px 0 15px;}
    .berocket_lgv_list_grid .add_to_cart_button{padding: 10px 20px;max-width: 150px;font-size: 15px; }
    .woocommerce-products-header{width: 100%;display: block;overflow: hidden;margin-top: 30px;}
    .berocket_lgv_widget{top: 53px;}
    #secondary .wooc_sclist li a{font-size: 14px;}
    #secondary h2{    padding-bottom: 15px;}
    #secondary .wooc_sclist li{    padding: 12px 0px;}
    /*List type*/
    .berocket_lgv_additional_data .lgv_link h3{font-size: 20px;}
    .berocket_lgv_additional_data .lgv_price{    font-size: 36px;}
    .berocket_lgv_additional_data .title-price-section{    padding-bottom: 10px;}
    .berocket_lgv_additional_data p{padding-bottom: 25px;}
    .woocommerce ul.products .berocket_lgv_additional_data .add_to_cart_button, .berocket_lgv_additional_data .add_to_cart_button, .berocket_lgv_additional_data .out_of_stock_button{padding: 15px 20px;    font-size: 15px;}
    .lgv_cart.lgv_cart_simple{    max-width: 150px;}
    .slider-section .amazingslider-text-1{left:40px!important}
}
@media (max-width: 1399px){
	.header-right-cart .woocommerce-Price-amount.amount { font-size:12px}
    .woocommerce-tabs ul.tabs li a{font-size: 20px;}
    .wc-tab p{font-size: 15px;}
    .single-product .product_title{font-size: 20px;padding: 0 0 20px 0px;}
      .product_category_title span{
        font-size: 20px;
    }
    .single-product .product_description .woocommerce-Price-amount.amount{    font-size: 38px;}
    .wc-tab h3{font-size: 19px;padding-bottom: 15px;}
    #woocommerce_product_search-2{    max-width: 125px;}
    .main-menu{margin-top: 10px;}
    /*.header-right-cart{    padding: 5px 15px;}*/
    .container{max-width: 1200px;}
    .main-menu .main-navigation ul li a {padding: 0 2px;}
    /*.main-menu .main-navigation ul li a{font-size: 13px;}*/
    .slider-section .amazingslider-text-wrapper-1{    max-width: 1190px;}
    .main-navigation ul.menu, .main-navigation ul.nav-menu {margin-top: 0px;}
    .main-header .cart-setting{margin-top: 7px;}
    .slider-section .amazingslider-description-1{    font-size: 35px;}
    .slider-section .amazingslider-title-1{font-size: 62px;margin: 0 0 25px 0;}
    .slider-bottom-content {padding: 40px 0 10px 0;}
    .work-shop-section h3{font-size: 23px;}
    .work-shop-section p, .home .entry-content p{font-size: 19px;}
    .workshop-left-heading{    padding: 150px 0 196px 0;}
    h3 {font-size: 24px;}
    #home-event h3 {margin-bottom: 25px!important;padding-bottom: 20px;}
    #home-event{    padding: 30px 0;}
    .home-event-view-more-btn{    margin-top: 35px;}
    .event_section h2{font-size: 17px;margin: 0 0 10px;}
    #home-event p{font-size: 13px;}
    .home .entry-content p{    margin-bottom: 25px;}
    .home .entry-content .book-btn{    padding: 10px;}
    .team .name {font-size: 17px;}
    .home .content-area{    padding: 30px 0 40px 0;}
    .shop_section{padding: 30px 0 30px 0px;}
    .shop_section .woocommerce-loop-product__title{     font-size: 18px!important;padding: 15px 10px;}
    .shop_section .price{font-size: 26px;padding-bottom: 15px;}
    .testimonial-section{    padding: 40px 0 30px 0;}
    .recent-posts{    padding: 30px 0px;}
    .left-part .day{    font-size: 70px;}
    .post_title{font-size: 18px;min-height: 105px;  }
    .post_content{min-height: 200px;}
    .recent-posts .left-part{    width: 20%;}
    .recent-posts .right-part{width: 77%;} 
    #mailpoet_form_1{    width: 70%;    margin-left: 60px;}
    #mailpoet_form-2 span{width: 25%;    max-width: 165px;font-size: 26px;}
    .footer-part .team-normal-info .name{font-size: 12px;    line-height: 18px;}
    .media-links li, .footer-part p, .media-links a{font-size: 13px;}
    .footer-part{padding: 50px 0px;}
    .copy-right p{padding: 20px 0px;}
    .right-part a{    font-size: 16px;}
    .recent-posts h3, #home-event h3, .shop_section h3{margin-bottom: 35px;    padding-top: 10px;}
    /*List */
    .woocommerce-products-header .category_header h3{font-size: 14px;}
    .woocommerce-products-header .category_header .category-search{max-width: 250px;}
    .berocket_lgv_widget{    right: 360px;}
    .berocket_lgv_additional_data .lgv_link h3{font-size: 17px;}
    .berocket_lgv_additional_data .lgv_price{font-size: 28px;}
    .lgv_date_simple{    margin-right: 15px;}
    .lgv_time_simple, .lgv_date_simple{font-size: 14px;padding-left: 26px;}
    .berocket_lgv_additional_data p{padding-bottom: 10px;}
    .berocket_lgv_additional_data .lgv_description{font-size: 15px;}
    /*Grid*/
    .berocket_lgv_list_grid .woocommerce-loop-product__title{font-size: 17px!important;    margin: 0;}
    .berocket_lgv_list_grid .woocommerce-Price-amount.amount{font-size: 25px;padding: 15px 0;}
    .woocommerce-MyAccount-navigation li a{    font-size: 14px!important;}
    .slider-section .amazingslider-text-1{left:0px!important}
}
@media (max-width: 1199px){
	.header-right-cart {  padding: 5px 12px;}
	.main-menu .main-navigation ul li a {  padding: 0 10px;}
    .main-header .cart-setting{float: none;max-width: 310px; margin: 20px auto;}
    .logo img{margin: auto;}
    #woocommerce_product_search-2{    margin-left: auto;margin-right: auto;max-width: 140px;}
    .slider-section .amazingslider-text-wrapper-1{padding-right: 30px;    padding-left: 30px;}
    .slider-section .amazingslider-description-1{    font-size: 25px;}
    .slider-section .amazingslider-title-1{    font-size: 45px;margin: 0 0 10px 0;}
    .slider-bottom-content p{    font-size: 19px;}
    .slider-bottom-content{padding: 30px 0 0px 0;}
    .work-shop-section h3{font-size: 20px;}
    .work-shop-section p, .home .entry-content p{    font-size: 16px;}
    .Workshop-section-right .book-btn{margin-top: 20px;width: 180px;}
    .book-btn, .work-shop-section a{padding: 10px 20px;    font-size: 15px;}
    .Workshop-section-left p{    padding: 68px 0px;}
    h3 {font-size: 20px;}
    .Workshop-section-right{    padding: 30px 0 30px 0;}
    .workshop-left-heading {padding: 150px 0 101px 0;}
    .event_section h2{    font-size: 15px;}
    .shop_section .woocommerce-loop-product__title {font-size: 16px!important;padding: 10px 10px;}
    .left-part .day{font-size: 57px;}
    .post_content {min-height: 250px;}
    #mailpoet_form-2 span{font-size: 22px;}
    .footer-upcomming-events,.footer-last-column{    max-width: 300px;margin: auto;}
    /*List*/
.woocommerce-products-header .category_header .category-search{max-width: 190px;}
.berocket_lgv_widget{top: 48px;right: 254px;}
.berocket_lgv_additional_data .lgv_link h3{    font-size: 17px;}
.star-rating::before, .star-rating span::before{font-size: 12px;}
.berocket_lgv_additional_data .lgv_description{font-size: 14px;}
.berocket_lgv_additional_data p{padding-bottom: 5px;}
.berocket_lgv_additional_data .title-price-section{    padding-bottom: 0px;}
.lgv_cart.lgv_cart_simple{margin-top:10px;float: left;}
    /*Grid*/
    .berocket_lgv_list_grid .woocommerce-loop-product__title{    font-size: 15px!important;}
    .berocket_lgv_list_grid .woocommerce-Price-amount.amount{padding: 10px 0;}
    .term-workshop .product-price-and-rating{padding: 0px 0 0 0;}
    .stock.in-stock{top: 24%;}
    #secondary h2, #secondary h3{font-size: 19px;}
    .featured_products ul.products li img{width: 41%;}
    .featured_products .featured_content{    width: 54%;}
    .featured_products .featured_content .woocommerce-loop-product__title{font-size: 12px!important;}
    .single_add_to_cart_button {padding: 15px 30px!important;}
}
@media (max-width: 991px){
    .woocommerce-MyAccount-navigation{max-width:310px;margin:0 auto 30px;float: none!important;margin-right: auto!important;width:100%!important;}
    .woocommerce-MyAccount-content{width:100%!important;float: none;}
    #mailpoet_form_1{margin-top: 20px;}
    .site-content{    padding: 30px 0 0 0;}
    .woocommerce-account .content-area {width:100%;}
    .site-main{padding-left: 0px;}
    .slider-section .amazingslider-description-1{font-size: 20px;}
    .slider-section .amazingslider-title-1{    font-size: 40px;margin: 0px;}
    .slider-bottom-content p{font-size: 17px;    margin-bottom: 15px;}
    .Workshop-section-left, .Workshop-section-right{width: 100%;}
    .event_section{max-width: 370px;margin: 0 auto 30px;}
    .home-event-view-more-btn{margin-top: 0px;}
    .home .content-area{    max-width: 100%;    float: none!important;    margin: auto!important;}
    .team-normal-info{    left: 25%;}
    .team-section{    max-width: 100%;}
    .shop_section .site-main ul.products.columns-4 li.product{width: 47%;margin-bottom: 19px!important;margin: 0 1% 19px 1%}
    .inner_list{max-width: 490px;margin: 0 auto 30px;display: block;overflow: hidden;}
    .recent-posts .right-part {width: 80%;}
    .post_content{min-height: auto;}
    #mailpoet_form-2 span{    line-height: 38px;}
    #mailpoet_form-2 span{    font-size: 17px;}
    #mailpoet_form-2 .mailpoet_submit{    padding: 9px 0;    font-size: 14px;}
    #mailpoet_form-2 .mailpoet_submit{margin-top: 6px;}
    .mailpoet_paragraph .mailpoet_text{margin-top: 5px;}
    .mailpoet_paragraph .mailpoet_text{padding: 8px 30px !important;}
    .footer-upcomming-events .col-md-3{overflow: hidden;margin-bottom: 0px;}
    .footer-upcomming-events{margin-bottom: 20px;}
    /*List View*/
    .lgv_cart.lgv_cart_simple{clear: both;    margin-top: 10px;}
    .berocket_lgv_additional_data .title-price-section {padding-bottom: 10px;}
    #secondary h2{font-size:20px;}
    #secondary{max-width: 300px;margin: 0 auto 30px auto; float: none!important; display: block;overflow: hidden; }
    #secondary h2, #secondary h3{margin-bottom: 10px;font-size: 20px;}
    #secondary .wooc_sclist, #secondary #woocommerce_price_filter-4{    margin-bottom: 30px !important;}
     #secondary .featured_products { margin-bottom: 30px !important;}
    #secondary .widget_price_filter .gamma.widget-title{    margin-bottom: 20px;}
    .single-product .featured_image{text-align: center;}
     .product_category_title span{
         margin-top: 20px;
        font-size: 19px;
    }
    .single-product .featured_image img{margin: auto;}
    .single-product ins .woocommerce-Price-amount{font-size:36px;}
     .single-product .woocommerce-product-details__short-description{font-size: 16px;}
    .single-product .star-rating::before, .single-product .star-rating span::before{    font-size: 16px;}
    .single-product div.product .woocommerce-product-rating{padding-bottom:0px;}

    .single-product div.product p.price{margin: 0!important;    padding: 30px 0 20px 0;}
    .stock.in-stock{top: 21.5%;    left: 0;    right: 0;}
    .single-product .product_title.entry-title{font-size: 19px; padding: 15px 0;}
    .single-product div.product form.cart .quantity{margin-bottom: 10px;}
    .single-product .site-main{padding-right: 0px;}
    .featured_products .featured_content .woocommerce-loop-product__title {font-size: 14px!important;}
    .term-events .site-main, .term-shop .site-main{padding-left: 0px;}
	.cf7sr-g-recaptcha{transform: scale(0.70);margin-left: -18%;}
}
@media (max-width: 767px){
     .product_category_title span{
         margin-top: 20px;
        font-size: 21px;
    }
    .team_member_image:hover .read_plus{right: 29%;}
    #customer_login h2{    font-size: 50px;    line-height: 55px;}
    #customer_login .col-1{margin-bottom: 50px;}
    #customer_login h2{padding-bottom: 20px;}
    .woocommerce-tabs ul.tabs li a{    font-size: 16px;}
    .team-normal-info {left: 34%;}
    .recent-posts .left-part {width: 14%;}
    .recent-posts .right-part{width: 85%;}
    .post_content{    padding-bottom: 10px;}
    .shop_section .site-main ul.products.columns-4 li.product{    width: 100%;margin: 15px auto;max-width: 330px;}
    h3{    font-size: 17px;}
    .recent-posts h3, #home-event h3, .shop_section h3{    margin-bottom: 20px;}
    .shop_section h3{    padding-bottom: 20px;}
    #nav_menu-2{    max-width: 300px;margin: 0 auto 40px;}
    .footer-upcomming-events{    margin-bottom: 40px;}
    .social-icons {margin-top: 20px;}
    #text-10{    max-width: 300px;margin: 0 auto 40px;}
    .footer-part .menu-quicklinks-container{padding-right: 0px;}
    .footer-part,.newsletter-section{padding: 30px 0px;}
    .team_member_image{max-width: 316px;    margin: auto;}
    /*Grid*/
    ul.products li.product{margin-bottom: 40px;}
    /*List*/
    .berocket_lgv_widget{top: 47px;}
    #primary{    width: 100%;display: block;overflow: hidden;}
    .berocket_lgv_list{float: none!important;}
    .berocket_lgv_list img{margin: 0px auto 40px !important;text-align: center;display: block;}
    .berocket_lgv_additional_data{    max-width: 360px;margin: auto;float: none;}
    .woocommerce-products-header .category_header .category-search{    width: 100%;display: block;float: left;margin-top: 35px;max-width: 100%;}
    .woocommerce-products-header .category_header h3{margin-top: 10px;}
    .woocommerce-products-header .category_header{float: left;overflow: hidden;width: 100%;padding: 20px 20px 0 }
    .berocket_lgv_widget{    right: 40px;}
    .widget_product_search form, .widget_search form{margin-bottom: 0px;}
    .slider-bottom-content p{font-size: 15px;}
    .top-header-left p{text-align: center;    margin-bottom: 20px;}
    .top-header-right{text-align: center;}
    
    .single-product .product_title.entry-title{font-size: 21px;padding: 10px 0;}
    .stock.in-stock{top: 17%;}
    #secondary .featured_products ul li{    overflow: hidden;}
    .woocommerce-error{margin-bottom:30px !important;}
}
@media (max-width: 600px){
    #mailpoet_form_1{    width: 100%;margin-left: 0px;}
    #mailpoet_form-2 span{    text-align: center;margin: 0 auto 20px;display: block;float: none;}
    .mailpoet_paragraph .mailpoet_text{    padding: 13px 30px;}
    .testimonial-section .wptww-testimonials-text p{padding-bottom: 20px;line-height: 26px;font-size: 16px;}
    .home .entry-content .white.book-btn{    margin-bottom: 10px;}
    .berocket_lgv_widget{right: 30px;}
    .berocket_lgv_widget{top: 50px;}
    .woocommerce-products-header .category_header .category-search{margin-top: 65px;}    
    .content-area .woocommerce-tabs ul.tabs li{    padding: 10px 15px 0px 0px;}
    .woocommerce-tabs ul.tabs li a{font-size: 14px;}
    .wc-tab h3{font-size: 13px;}
    .wc-tab p{font-size: 14px;line-height: 30px;}
    .images, .single-product div.product .summary{margin-bottom: 20px;}
    .quantity-nav{    width: 40px;}
    #customer_login .woocommerce-Button{    padding: 10px 20px;    font-size: 14px;}
    #customer_login h2{    line-height: 50px;    font-size: 45px;}
    #customer_login .form-row label{font-size: 14px;}
    .woocommerce-MyAccount-content{overflow:auto}
}
@media (max-width: 480px){
	.header-right-cart {  padding: 5px 10px;}
	.post-type-archive  ul.products { margin-top:140px}
     .product_category_title span{
         margin-top: 20px;
        font-size: 18px;
    }
    .single-product .product_title.entry-title{    font-size: 18px;}
    .single-product ins .woocommerce-Price-amount { font-size: 28px;}
    .Workshop-section-left p {padding: 20px 0px;}
    .Workshop-section-left p:last-child{    padding-bottom: 30px;}
    h3{line-height:23px;font-size: 16px;}
    .wptww-testimonials-text{padding: 0px 20px;}
    .testimonial-section .wptww-testimonials-text p{font-size: 14px;}
    .testimonial-section .wptww-testimonials-slide-widget button.slick-arrow{    width: 30px;height: 30px;background-size: 80% !important;}
    .review-section{    margin: 12px auto 13px;}
    .testimonial-center{    background-size: cover;}
    .wptww-testimonials-slide-widget.design-1 .slick-next, .wptww-testimonials-slide-widget.design-2 .slick-next, .wptww-testimonials-slide-widget.design-3 .slick-next{    right: -19px !important;}
    .wptww-testimonials-slide-widget.design-1 .slick-prev, .wptww-testimonials-slide-widget.design-2 .slick-prev, .wptww-testimonials-slide-widget.design-3 .slick-prev{left:-19px !important}
    h4{    font-size: 40px;}
    .recent-posts h3, #home-event h3, .shop_section h3{    margin-top: 10px;}
    .left-part .month{    font-size: 30px;}
    .recent-posts .left-part { width: 20%;}
    .recent-posts .right-part { width: 80%;}
    #mailpoet_form-2 span{width: 100%;max-width: 125px;}
    .mailpoet_paragraph .mailpoet_text{width: 69%!important;padding: 13px 20px;font-size: 12px;    margin-right: 7px;}
    #mailpoet_form-2 .mailpoet_submit{padding: 6px 0;font-size: 13px;    width: 27%;}
    .Workshop-section-right h3, h3.whitetext, .recent-posts h3{margin-bottom: 25px;padding-bottom: 20px;}
    .entry-content h4 { line-height: 20px;  margin-bottom: 2px;}    
    .work-shop-section h3 {font-size: 18px;}
    /*List*/
    .product-price-and-rating{margin-top: 10px;float: left; text-align: left;width: 100%;}
    .lgv_rating.lgv_rating_simple{float: left;  text-align: left; }
    .top-header-right ul.acount-links li a{margin-right: 10px;margin-left: 20px;}
    .woocommerce-tabs{padding: 0 0;}
    .single_add_to_cart_button{    padding: 9px 15px!important;margin-top: 7px;    font-size: 14px;}
    .woocommerce-MyAccount-content h3, .woocommerce-MyAccount-content h2{font-size: 17px!important;}
    .Workshop-section-right .book-btn{display: block;margin: auto auto 20px!important;}
    .content-area .woocommerce-tabs ul.tabs li{display: block;padding-right:0px!important;}
    .single-product div.product form.cart .quantity{margin-right: 10px!important;}
    .quantity-nav {width: 30px!important;}
    #payment .place-order .button{font-size:16px!important;}
    .berocket_lgv_widget {top: 110px;left: 0;right: 0;margin: auto;width: 90px;}
	.post-password-form input[type=password]{margin-bottom:15px;margin-left:0px;}
}

@media (max-width: 360px){.stock.in-stock {top:12%;}}
@media (min-width: 768px){
    .single-product div.product .woocommerce-product-gallery {
        margin-right: 20px!important;
    }
    .single-product div.product .summary{float:left!important}
}
